chat:
  title: 'Chat'
  cats: [connect]
  promote:
    - name: kb/connect/chat
      caption: Chat
      icon: comments
    - name: kb/connect/chat
      caption: chat
      icon: comments
    - name: kb/connect/chat
      caption: Chat
      icon: comments
tech:
  title: 'Technical'
  cats: []
